## ruby-memory-profiler 0.9.14

=== debian/changelog ===
ruby-memory-profiler (0.9.14-3) unstable; urgency=medium

  * Add patch to skip failure on arm64
  * Use @d.o address
  * Fix d/control wrt cme
  * Drop dependency on ruby-interpreter

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 22 Feb 2020 03:20:40 +0530

ruby-memory-profiler (0.9.14-2) unstable; urgency=medium

  * Source upload

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 04 Sep 2019 13:55:46 +0530

ruby-memory-profiler (0.9.14-1) unstable; urgency=medium

  * Initial release (Closes: #935330)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 21 Aug 2019 19:34:05 +0530
