=== debian/control ===
Source: ruby-memory-profiler
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-memory-profiler
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-memory-profiler.git
Homepage: https://github.com/SamSaffron/memory_profiler
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-memory-profiler
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Memory profiler for Ruby
 Memory profiler is a memory profiling routines for Ruby 2.3+.
 It requires Ruby(MRI) version 2.3.8 and above.
 .
 One can use the .start/.stop API as well but it can only be run once per
 report, and .stop will be the only time you can retrieve the report using
 this API.
