=== debian/watch ===
version=4
https://github.com/SamSaffron/memory_profiler/releases .*/v([\d\.]+).tar.gz
