## ruby-memory-profiler 1.0.1

=== debian/changelog ===
ruby-memory-profiler (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * Add Breaks: ruby-benchmark-memory (<< 0.2~)

 -- Pirate Praveen <praveen@debian.org>  Sun, 09 Jul 2023 09:15:34 +0530

ruby-memory-profiler (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 21:49:01 +0530

ruby-memory-profiler (1.0.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.0.1
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop obsolete patches

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Feb 2023 11:02:59 +0100

ruby-memory-profiler (0.9.14-4) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Apply multi-arch hints.
    + ruby-memory-profiler: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.0.
    (Depends): Use ${ruby:Depends}.
  * d/rules: Enable gem installation layout.
  * d/watch: Update and fix.
  * d/patches/996317-skip-ruby2-tests-on-ruby3.patch: Add patch.
    - Skip or adjust Ruby 2 specific tests for Ruby 3 (closes: #996317).
  * d/patches/series: Enable new patch.
  * d/upstream/metadata (Bug-Submit, Changelog): Fix URLs.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 08 Nov 2021 00:42:01 +0100
