## ruby-memory-profiler 1.1.0

=== debian/changelog ===
ruby-memory-profiler (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * d/ruby-tests.rake: skip tests failing with ruby3.1 in autopkgtest

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 28 Jan 2025 11:20:09 -0300

ruby-memory-profiler (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.0
  * Refresh patches

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 27 Jan 2025 06:58:10 -0300

ruby-memory-profiler (1.0.1-4) unstable; urgency=medium

  * Team upload.
  * d/p/Fix-tests.patch: fix FTBFS with Ruby 3.3
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 23 Dec 2024 16:12:50 -0300
